<!DOCTYPE html>
<html>
  <head>
    <link rel="stylesheet" href="recipes.css" />
    <title>Scrumptious Recipes</title>
  </head>
  <body>
    <header>
      <nav>
        <a href="list.html">MainPage</a>
      </nav>
    </header>
    <link rel="stylesheet" href="recipes.css" />
    <main>
      <h1>Scrumptious Recipes</h1>
      <h2>All the food that's fit to eat</h2>
      <div>
        <a href="detail.html">Vegetarian Tacos</a>
      </div>
      <div>
        <img src="https://mks.io/public-tacos" height="200" />
        <div>4.3 stars</div>
      </div>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
  </body>
</html>
